body {margin: 5px 0px 5px 0px; padding:0px; font-family: Arial; font-size: 12px; text-align: center; background: #FFFFFF) 0 0 repeat-x; color: #606060;}
div.bgloop  { width: 791px; background: url(../images/bg-loop.png) repeat-y; position: relative; text-align: left; margin: 0px auto; padding: 0px;}
div.container {width: 766px; min-height: 800px;  border: 0px solid #888888; position: relative; text-align: left; margin: 0px auto; padding: 0px;}
#welcome {color: #606060; float: right; font-size: 10pt; font-weight: bold; padding: 4px 10px 0px 0px;}
#logo {height: 65px; background: #FFFFFF url(../images/logo.jpg) 0 10px no-repeat;}
#header_top {height: 65px; background: transparent url(../images/a5.jpg) 0 0 no-repeat; margin-left: 368px;}
#header_middle {height: 24px; background: transparent url(../images/a1.jpg) 0 0 no-repeat;}
#header_bottom1 {height: 219px; background: transparent url(../images/bgr_menu.gif) 0 0 repeat-x; margin-top: -20px;}
#header_bottom2 {height: 219px; background: transparent url(../images/a2.jpg) 214px 0 no-repeat;}
#header_bottom3 {height: 219px; background: transparent url(../images/a3.jpg) 305px 0 no-repeat;}
#header_bottom4 {height: 219px; background: transparent url(../images/a4.jpg) 553px 0 no-repeat;}

#mainmenu {width: 214px; background: transparent; margin: 6px 0px 0px 3px; float: left;}
#mainmenu div{position: relative; width: 214px; height:22px; text-align: left; margin: 0px 0px 0px 10px; padding-top: 7px;}
#mainmenu div:hover a, #mainmenu div a:hover {color: #FFFFFF;}
#mainmenu div a {display: block; margin: 0px 0px 0px 16px; text-decoration: none; font-family: verdana, arial; color: rgb(73,92,124); padding: 0px; font-size: 16px; font-weight: bold;}

#websitename {width: 200px; background: transparent; margin: 10px 0px 0px 0px; float: right; color: rgb(204, 207, 158); font-size: 16px; font-weight: bold;}

#footer {height: 20px; background-color:#495C7C; margin-top: 2px; color:#B7D7F0; font-weight:bold; font-size:10px; padding: 9px 10px 0px 10px;}
#footer a{ color:#B7D7F0; text-decoration:underline; font-weight:bold; font-size:10px;}
#footer a:hover{ color:#B7D7F0; text-decoration:none;  font-weight:bold; font-size:10px;}
#copyright{ color:#FFFFFF; text-decoration:none; font-weight:normal; font-size:9px; float: right;}

h1{padding: 10px 0px 0px 0px; margin: 0px; color: #404040; font-size: 20px; font-weight: bold; text-align:center;}
.label{font-size: 12px; text-decoration: none; padding: 0px; margin:0px; color: #404040; font-weight: bold; text-align: right; font-family: Verdana, Arial;}

input.middletext, select.middletext {width:200px;}
input.password {width:200px;}

.nobrd a, .nobrd img { border: none; }

.infolabel{margin: 0px; color: green; font-size: 10pt; font-weight: bold; text-align:center;}
.errorlabel{margin: 5px; color: red; font-size: 10pt; font-weight: bold; text-align:center;}
.labelrequired{font-size: 14px; text-decoration: none; padding: 0px; margin:0px;}
.label_small{font-size: 10pt; text-decoration: none; padding: 0px; margin:0px;}
input, select, textarea {border: 1px solid #C0C0C0;}
input.text, select.text, textarea.text {width:280px;}
input.shorttext {width:150px;}
input.toplogin {width:120px;}
input.inputbutton {background: #D0D0D0 url(../images/gradient2.png) 0 0 repeat-x; width: 160px; }
input.inputbutton2 {background: #D0D0D0 url(../images/gradient2.png) 0 0 repeat-x; COLOR: #FF0000; font-weight: bold; FONT-SIZE: 1.3EM; width: 160px;}
input.inputbutton:hover {background: #E0E0E0 url(../images/gradient1.png) 0 0 repeat-x;}
input.longtext, textarea.longtext {width:300px;}
input.extralongtext, textarea.extralongtext {width:500px;}
input.datebox {width:80px;}
input.captcha {width:100px;}
input.checkbox {border: 0px solid black;}
.incorrect {background-color: #FFE0D0;}
td.vtheader {font-size: 12px; background: #B0B0B0 url(../images/gradient2.png) 0 0 repeat-x; text-align: center; border: 1px solid #C0C0C0; padding: 3px 0px 3px 0px; color: #404040;}
td.vtbody {font-size: 12px; text-align: left; border: 1px solid #C0C0C0; padding: 3px 3px 3px 3px; color: #606060;}
td.vtbody a {font-size: 12px; display: block; text-decoration: none; margin: 0px; color: #606060;}

td.vtbody a.search_result {color: #000080; font-weight: bold; text-decoration: underline;}
td.vtbody a.search_result:hover {color: #FF0000;}

tr.vtbodyrow:hover {background-color: #DDDDDD;}
div.divbutton {font-size: 14px; width: 160px; height: 18px; background: #C0C0C0 url(../images/gradient2.png) 0 100% repeat-x; border: 1px solid #C0C0C0; float: right; text-align: center; vertical-align: middle;}
div.divbutton:hover {background: #D0D0D0 url(../images/gradient2.png) 0 0 repeat-x;}
div.activated {font-size: 14px; width: 160px; height: 18px; background: #CCCCCC; border: 1px solid #C0C0C0; float: right; text-align: center; vertical-align: middle;}

.loginout {color: #A0A0A0; text-decoration: none;}
.question {font-size: 12pt; text-indent: 20px; margin: 0px; padding: 5px 20px 5px 20px; text-align: justify; font-weight: bold;}
.answer {font-size: 12pt; text-indent: 20px; margin: 0px; padding: 0px 20px 10px 20px; text-align: justify;}
.plaintext {font-size: 12pt; text-indent: 20px; margin: 0px; padding: 5px 20px 0px 20px; text-align: justify;}
div.infobox {width: 80%; background: #E8FFE0 url(../images/success01.png) 10px 4px no-repeat; margin: 5px auto; padding: 5px 10px 5px 30px; color: green; font-size: 10pt; font-weight: bold; text-align:left; border: 1px dotted green;}
div.errorbox {width: 80%; background: #FFE8E0 url(../images/failed01.png) 10px 5px no-repeat; margin: 5px auto; padding: 5px 10px 5px 30px; color: red; font-size: 10pt; font-weight: bold; text-align:left; border: 1px dotted red;}
